Subject: Re: bug#7779: Miserable widget completion for type 'directory on w32

From: Juanma Barranquero <[email-masked]>
Date: Mon, 4 Jul 2011 04:59:00 +0200

On Mon, Jul 4, 2011 at 03:35, Lennart Borgman <[email-masked]> wrote:

> After this I tried "c:/E". I have directories started with "c:/E" and
> "c:/e". I only got those with "c:/e" (and some other things that
> should not match at all).

It's a bit weird, yes. Sometimes it is "completing" all E's *and* all
directories, sometimes it does it right (but always case sensitive).
Definitely a bug, I'd say.

    Juanma